Skip to main content
GET
/
v2
/
account
/
metadata
Get user metadata (KYC/feature flags)
curl --request GET \
  --url https://api.example.com/v2/account/metadata \
  --header 'Authorization: Bearer <token>'
{
  "skipLiveness": true,
  "easierLevel1": true,
  "documentWithoutSelfie": true,
  "brlUnlocked": true,
  "usdUnlocked": true,
  "eurUnlocked": true,
  "arsUnlocked": true,
  "copUnlocked": true
}

Get user metadata (KYC/feature flags)

GET request to /v2/account/metadata

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

mirrors the upstream contract

skipLiveness
boolean
easierLevel1
boolean
documentWithoutSelfie
boolean
brlUnlocked
boolean
usdUnlocked
boolean
eurUnlocked
boolean
arsUnlocked
boolean
copUnlocked
boolean